# Copyright � 2000-2011 by Kerry Shetline, kerry@shetline.com.
#
# NOTE: Some lines contain significant trailing space characters -- edit carefully!
# Using an editor which can show whitespace is recommended.
#
abbrev.dynamical.time=TDB
abbrev.east=E
abbrev.months=Jan\tFeb\tMar\tApr\tMay\tJun\tJul\tAug\tSep\tOct\tNov\tDec
abbrev.north=N
abbrev.south=S
abbrev.universal.time=UT
abbrev.west=W
above.horizon.all.day=above horizon all day
barycentric.dynamic.time=Barycentric Dynamic Time (TDB)
below.horizon.all.day=below horizon all day  \u0020
east.elongation.message={0} in evening sky, {1} east of Sun
west.elongation.message={0} in morning sky, {1} west of Sun
eclipse.annular=Annular
eclipse.hybrid=Hybrid
eclipse.partial=Partial
eclipse.penumbral=Penumbral
eclipse.total=Total
elongation.format=&#�0#'
equinox.header.1n=\      Spring         Summer         Fall           Winter
equinox.header.1s=\      Fall           Winter         Spring         Summer
equinox.header.2=\      Equinox        Solstice       Equinox        Solstice
equinox.header.3=\      -------------  -------------  -------------  -------------
equinox.intro=\      Equinoxes and solstices ({0})
galilean.moon.intro=\      Galilean moon events ({0})
grs.angle.format=&###.#�
grs.header.fixed.grs=GRS transits based on fixed GRS longitude of {0}
grs.header.1.tabular.grs=GRS transits based on tabular GRS longitudes from {0} to {1}
grs.header.2.tabular.grs=Interpolated GRS longitude at {0} is {1}
grs.header.warning=WARNING: GRS longitude not properly initialized!
grs.transit=GRS transit
jupiter.moon.names=Io\tEuropa\tGanymede\tCallisto
jupiter.shadow.names=Shadow of Io\tShadow of Europa\tShadow of Ganymede\tShadow of Callisto
lat.long.format={0}, {1}
latitude.format=&#�0#'
local.mean.time=Local Mean Time ({0})
longitude.format=&##�0#'
lunar.eclipse.message={0} lunar eclipse
menu.format.asteroid=Asteroid: {0}
menu.format.comet=Comet: {0}
moon.events={0}. Tr.I.\t{0}. Tr.E.\t{0}. Oc.D.\t{0}. Oc.R.\t{0}. Ec.D.\t{0}. Ec.R.\t{0}. Sh.I.\t{0}. Sh.E.
moon.events.long={0} begins transit\t{0} ends transit\t{0} becomes occulted\t{0} emerges from occultation\t{0} becomes eclipsed\t{0} emerges from eclipse\tShadow of {0} appears\tShadow of {0} ends
moon.phase.intro=\      Moon phases ({0})
moon.phase.header.1=\      New            First Quarter  Full           Last Quarter
moon.phase.header.2=\      -------------  -------------  -------------  -------------
planet.names=Sun\tMercury\tVenus\tEarth\tMars\tJupiter\tSaturn\tUranus\tNeptune\tPluto\tMoon
#Sun could also be U+263C
planet.symbols=\u2609\t\u263F\t\u2640\t\u2641\t\u2642\t\u2643\t\u2644\t\u2645\t\u2646\t\u2647\t\u263D
rise.set.header.1=\             Rise     Transit  Set
rise.set.header.2=\             -------  -------  -------
rise.set.intro={0}: rise, transit, and set times ({1}) for {2}
saturn.moon.names=Mimas\tEnceladus\tTethys\tDione\tRhea\tTitan\tHyperion\tIapetus
solar.eclipse.message={0} solar eclipse
time.am=AM
time.pm=PM
time.with.zone.format={0}, {1}{2}
time.zone=time zone
twilight.astronomical=Twilight: astronomical
twilight.civil=Twilight: civil
twilight.nautical=Twilight: nautical
twilight.other=Twilight at {0}�
twilight.rise.set.header.1=\             Twilight                            Twilight
twilight.rise.set.header.2=\             Begins   Rise     Transit  Set      Ends
twilight.rise.set.header.3=\             -------  -------  -------  -------  -------
universal.time=Universal Time (UT)
